RubyGems Navigation menu

db-query-matchers 0.9.0

RSpec matchers for database queries

Versões:

  1. 0.10.0 - September 26, 2019 (6,5 KB)
  2. 0.9.0 - May 18, 2017 (6,5 KB)
  3. 0.8.0 - January 25, 2017 (6,5 KB)
  4. 0.7.0 - October 28, 2016 (6,5 KB)
  5. 0.6.0 - July 08, 2016 (6,5 KB)
Mostrar todas as versões (18)

Runtime Dependencies (2):

  • activesupport <= 6.0, >= 4.0
  • rspec ~> 3.0
  • Development Dependencies (3):

  • activerecord <= 6.0, >= 4.0
  • appraisal ~> 2.0
  • sqlite3 >= 0
  • Donos:

    Autores:

    • Brigade Engineering, Henric Trotzig, Joe Lencioni

    SHA 256 checksum:

    65f757f7c02692f5c70c210ed7ff2e5a7bce101bd643ae99ecbbb1cd8ce06a7c

    Total de downloads 3.142.865

    Desta versão 1.311.813

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.9.2

    Links: